Bug 52008 - converting netscape profiles doesn't convert home page
Summary: converting netscape profiles doesn't convert home page
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mozilla   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-18 13:23 UTC by Chris Ricker
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-05 17:51:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Ricker 2001-08-18 13:23:58 UTC
When starting mozilla for the first time, it migrates pre-existing netscape
setups (bookmarks, etc.) to mozilla.

It doesn't migrate the home page, however, and always pre-defines that no
matter what setting netscape already had.

Comment 1 Chris Ricker 2001-09-05 17:51:19 UTC
this is still true with 0.9.2.1

Comment 2 Christopher Blizzard 2002-01-25 20:42:24 UTC
Fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.